Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003834TestLinkRequirement Managementpublic2010-10-02 22:392010-10-09 08:00
Reporterdifool 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSWindowsOS VersionXP SP3
Product Version1.9 RC 1 
Fixed in Version1.9 RC 1 
Summary0003834: TL19RC1 - Requirement Specification - Manual Management - Create version source <>1 - Bad content used.
DescriptionThe content used for the newly created version is always based upon the last version.

If you have 3 versions, create a new version when we are on the version 2, creates a new version with content of version 3.
Steps To Reproduce 
Additional InformationFor the following TC:
http://testlink.bplaced.net/linkto.php?tprojectPrefix=TL&item=testcase&id=TL-20 [^]
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL 5.1.49
BrowserMozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.9.2.10) Gecko/20100914 Firefox/3.6.10 ( .NET CLR 3.5.30729).
PHP VersionPHP 5.3.3
TestCaseID
QA Team - Task Workflow Status
Attached Fileszip file icon fix-3834.zip [^] (25,331 bytes) 2010-10-03 14:03

- Relationships

-  Notes
(0011603)
fman (administrator)
2010-10-03 14:04

please try attached fix and let us know
(0011604)
difool (reporter)
2010-10-03 14:34

Restested with fix:
- Creating new version use correct content.
- Fix is ok.
(0011714)
fman (administrator)
2010-10-09 08:00

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2010-10-02 22:39 difool New Issue
2010-10-03 10:42 fman Assigned To => fman
2010-10-03 10:42 fman Status new => assigned
2010-10-03 14:03 fman File Added: fix-3834.zip
2010-10-03 14:03 fman Product Version => 1.9 RC 1
2010-10-03 14:03 fman Fixed in Version => 1.9 RC 1
2010-10-03 14:04 fman Note Added: 0011603
2010-10-03 14:34 difool Note Added: 0011604
2010-10-03 15:25 fman Status assigned => resolved
2010-10-03 15:25 fman Resolution open => fixed
2010-10-09 08:00 fman Note Added: 0011714
2010-10-09 08:00 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker